@charset "UTF-8";

/*--------------------------------------------------------------- 
			ページ構造の指定
--------------------------------------------------------------- */
body {
	background-image: url(../img/bg.jpg);
	background-repeat: no-repeat;
	background-color: #FFF;
	text-align:justify;
	text-justify: inter-ideograph;
	/* font:13px "ＭＳ Ｐゴシック", arial, helvetica, clean, sans-serif; */
	/*font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	font-family: Helvetica, Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	/*font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;*/
	font-size:84%;
	line-height: 1.6;
	background-position: center top;
}
#wrapper {
	width: 1010px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/bg_wrap.jpg);
	background-repeat: repeat-y;
}
#wrapperBtm {
	background-image: url(../img/bg_wrapinr_btm.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#wrapperInr {
	background-image: url(../img/bg_wrapinr.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	overflow: hidden; /* 回り込み(float)の解除 + 内部要素の高さを自動補正 */
	zoom: 1; /* for IE6 */
}


#nav {
	float: left;
	width: 224px;
	display: inline; /* for IE6 */
	margin-left: 14px;
	padding-top: 9px;
}

#nav .navBana {
	text-align: center;
	margin-top: 30px;
}
.navBana p {
	margin-bottom: 15px;
}

#nav .navBana p a {
	text-indent: 0;
	display: inline;
	height: auto;
	width: auto;
}


#main {
	float: right;
	width: 759px;
	display: inline; /* for IE6 */
	margin-right: 5px;
}


/*--------------------------------------------------------------- 
			ヘッダー
--------------------------------------------------------------- */
#header {
}
#header h1 {
	height: 102px;
	background-image: url(../img/header.jpg);
	background-repeat: no-repeat;
	text-indent: -999999px;
}
#header h1 a {
	height: 100px;
	width: 720px;
	display: block;
	outline:none;
	margin-left: 150px;
}


/*--------------------------------------------------------------- 
			フッター
--------------------------------------------------------------- */
#footer {
	width: 1010px;
	height: 109px;
	clear: both;
	background-image: url(../img/footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0 auto;
}
#footer p {
	display: none;
}

#pagetop {
	text-align: right;
	margin: 30px 30px 15px;
}
#pagetop img {
}



/*--------------------------------------------------------------- 
			トップページ
--------------------------------------------------------------- */
#top-main {
	height: 483px;
	background-image: url(../img/top_main.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#top-main p {
	display: none;
}

/*---トピックス---*/
#top-topick {
	width: 670px;
	border: #91DBF8 solid 3px;
	background-color: #F3FBFD;
	margin-top: 20px;
	margin-left: 28px;
	padding: 15px;
}

/*---お知らせ---*/
#top-info {
	width: 702px;
	background-image: url(../img/top_info_line.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 20px;
	margin-left: 30px;
	padding-bottom: 16px;
}
#top-info #top-infoInr {
	height: 150px;
	overflow-x: auto;
	overflow-y: scroll;
	zoom: 1;
}

#top-info h2,
#top-info dl,
#top-info dl dt,
#top-info dl dd {		/*余白リセット*/
	margin:0;
	padding:0;
}
#top-info dl {
	line-height: 140%;
	margin: -1px 10px 0px 34px;
	overflow: hidden; /* 回り込み(float)の解除 + 内部要素の高さを自動補正 */
	zoom: 1; /* for IE6 */
}
#top-info dl dt,
#top-info dl dd {
	float: left;
	font-weight: normal;
	background-image: url(../img/line_dot_info.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 8px 0;
}
#top-info dl dt {
	width: 115px;
}
#top-info dl dt span {
	background-image: url(../img/icon_dot_info.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	display: block;
}

#top-info dl dd {
	width: 500px;
}


/*---事務局---*/
#top-jimu dl,
#top-jimu dl dt,
#top-jimu dl dd {		/*余白リセット*/
	margin:0;
	padding:0;
}
#top-jimu {
	font-size: 90%;
	line-height: 140%;
	clear: both;
	overflow: hidden; /* 回り込み(float)の解除 + 内部要素の高さを自動補正 */
	zoom: 1;
	margin: 20px 0 30px 30px;
}
#top-jimu .section {
	color: #333;
	float: left;
	display: inline; /* for IE6 */
}
#top-jimu .section h2 {
	width: auto;
}
#top-jimu .section dl {
	margin-left: 20px;
	margin-top: 16px;
}
#top-jimu .section dl dt,
#top-jimu .section dl dd {
	margin: 0px;
	padding: 0px;
}
#top-jimu .section dl dt {
	font-size: 115%;
	margin-bottom: 0.5em;
}
#top-jimu .section dl dd {
}

/*---大会終了---*/
#top-end {
	width: 670px;
	font-size: 105%;
	text-align: center;
	/*border: #91DBF8 solid 3px;*/
	background-color: #F3F4FD;
	margin-top: 20px;
	margin-left: 28px;
	padding: 15px;
	color: #002474;
	font-weight: bold;
}






/*--------------------------------------------------------------- 
			ページ共通
--------------------------------------------------------------- */
#pageBace {
	margin: 10px 8px;
}
#page {
	width: 632px;
	min-height: 470px;
	height: auto !important; /* for IE6 */
	height: 470px; /* for IE6 */
	margin-left: 56px;
	margin-top: 22px;
}
h3 {
	height: 28px;
	font-size: 130%;
	font-weight: bold;
	color: #000066;
	letter-spacing: 1px;
	background-image: url(../img/h3_bg.jpg);
	background-repeat: no-repeat;
	margin: 3.5em -33px 1.5em;
	padding-top: 1px;
	padding-left: 20px;
	position: relative; /* for IE6 */
}
h4 {
	font-size: 120%;
	font-weight: bold;
	color: #003399;
	letter-spacing: 1px;
	background-image: url(../img/h4_bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 2em -5px 0.5em;
	padding-left: 5px;
	padding-bottom: 2px;
	position: relative; /* for IE6 */
	zoom: 1;
}
h5 {
	font-size: 105%;
	font-weight: bold;
	background-image: url(../img/h5_bg.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 1em;
	margin-bottom: 0.5em;
	padding-left: 20px;
}




.list-ptn1 ol {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	margin-left: 2em;
}
.list-ptn1 ol li {
	list-style-type: decimal;
	margin-left: 2em;
	font-style: italic;
}
.list-ptn1 ol li span {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: normal;
	font-weight: normal;
}

ol {
	margin: 1em;
}
ol li {
	margin-left: 1em;
	list-style-type: decimal;
}
/* カッコ付数字 */
.ol-para li {
	list-style-type: none;
	text-indent: -1.8em;
	margin-left: 0px;
	padding-left: 1.8em;
}


dl {
	margin: 1em;
}
dl dt {
	font-weight: bold;
}
dl dd {
	margin: 0 0 0 1em;
}

/* ｄｌ左右2段 */
.dlLR {
	overflow: hidden; /* 回り込み(float)の解除 + 内部要素の高さを自動補正 */
	zoom: 1; /* for IE6 */
}
.dlLR dt,
.dlLR dd {
	float: left;
	margin: 0;
	padding: 0;
}


/* 準備中 */
#junbi {
	text-align: center;
	padding-top: 120px;
}

#page ul {
	margin: 1em;
}
#page ul li {
	margin-left: 1em;
	list-style-type: disc;
}

/* ----- */
.areaBtn {
	margin: 1em;
	text-align: center;
}
.areaBtn img {
	margin: 15px;
}

.areaInt {
	margin-left: 20px;
}

/* 特記事項エリア */
.areaImp {
	color: #F00;
	text-align: center;
	background-color: #FFFBFB;
	border: 2px solid #FBB;
	margin: 1.5em 0;
	padding: 15px;
}

/* 注意！ */
.areaChui {
	background-color: #fffbfb;
	border: 2px solid #faa;
	margin: 20px;
	padding: 15px;
}
.areaChui h5 {
	background-image: url(../img/icon_important.jpg);
	color: #dc2521;
	font-size: 115%;
	margin: 0;
	padding-left: 25px;
}

/* 左右2段カラム */
.areaCol2 {
	overflow: hidden; /* 回り込み(float)の解除 + 内部要素の高さを自動補正 */
	zoom: 1; /* for IE6 */
}
.areaCol2 .col2-box {
	float: left;
}



/* tbl-ptn1
--------------------------------------------------------------- */
table.tbl-ptn1{
	background-color:#CBCBCB;
	border-collapse: separate;
	border-spacing: 1px;
	margin: 0.5em;
}
.tbl-ptn1 th,
.tbl-ptn1 td{
	font-size: 100%;
	text-align: center;
	border-collapse: separate;
	margin: 1px;
	padding: 4px 14px;
	}
.tbl-ptn1 th{
	background-color: #F0EFE3;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FBFAF7;
	border-right-color: #FBFAF7;
	border-bottom-color: #FBFAF7;
	border-left-color: #FBFAF7;
}
.tbl-ptn1 td{
	line-height: 140%;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
}
.tbl-ptn1 caption {
	font-weight: bold;
	color: #333333;
}


/*--------------------------------------------------------------- 
			各ページ固有の指定
--------------------------------------------------------------- */

/* #page-gaiyou
--------------------------------------------------------------- */
#page-gaiyou dl {
	margin: 0px;
}
#page-gaiyou .areaCol2 .col2-box {
	margin-right: 15px;
}



/*#page-kaijou
--------------------------------------------------------------- */
#page-kaijou h3 {
	height: 28px;
	font-size: 130%;
	font-weight: bold;
	color: #0080C4;
	letter-spacing: 1px;
	background-image: url(../img/h3_bg2.jpg);
	background-repeat: no-repeat;
	margin: 3.5em -33px 1.5em;
	padding-top: 1px;
	padding-left: 20px;
	position: relative; /* for IE6 */
}
#page-kaijou h4 {
	font-size: 100%;
	line-height: 100%;
	font-weight: bold;
	color: #06C;
	background-image: url(../img/icon_arrow_blu.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	display: inline;
	margin: 2.5em 0px 0.8em;
	padding: 0.1em 20px;
}
/*#page-kaijou h4 {
	font-size: 100%;
	line-height: 100%;
	font-weight: bold;
	color: #06C;
	background-image: none;
	background-color: #DDF1FF;
	display: inline;
	border: 1px solid #A2DAFF;
	margin: 2.5em 0px 0.8em;
	padding: 0.1em 7px;
}*/
#page-kaijou ul {
	margin: 0.8em 0.8em 2em;
}


/* 参加費ページ
--------------------------------------------------------------- */
#page-takuji .tbl-ptn1 tr th,
#page-takuji .tbl-ptn1 tr td {
	text-align: left;
	padding: 4px 8px;
}
#page-takuji .tbl-ptn1 tr th {
	width: 155px;
}


/* 会長挨拶ページ
--------------------------------------------------------------- */
#page-aisatu p {
	text-indent: 1em;
}

#page-aisatu .area-aisatuName {
	line-height: 180%;
	text-align: right;
	margin: 2em 0 0;
}
#page-aisatu .area-aisatuName .aisatuName-gakkai {
	font-size: 102%;
	font-weight: bold;
	color: #333;
	margin-bottom: 0.3em;
}
#page-aisatu .area-aisatuName .aisatuName-name {
	font-size: 120%;
	font-weight: bold;
	letter-spacing: 2px;
	padding-right: 0.5em;
}

#page-aisatu .img-float {
	text-indent: 0;
	margin: 5px 20px 1em 0;
}


/* 演題募集ページ
--------------------------------------------------------------- */
#page #page-endai ol li {
	margin-bottom: 1em;
}
#page-endai .areaUmin {
	text-align: center;
	margin: 20px;
	background-color: #F5F3F8;
	padding: 15px;
	border: 1px dotted #71528B;
}
#page-endai .areaUmin img {
	margin: 5px;
}
#page-endai .endai-heibun span {
	background-image: url(../img/icon_arrow_ppl.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	display: inline-block;
	margin-left: 30px;
	padding-left: 20px;
	font-weight: bold;
}
#page-endai .areaChui {
	margin: 20px;
	padding: 15px;
	background-color: #FFFCF0;
	border: 2px solid #F90;
}
#page #page-endai .areaChui h5 {
	margin: 0px;
	color: #E17956;
	font-size: 115%;
	background-image: url(../img/icon_exc.jpg);
}
#page-endai .endai-kikan {
	font-weight: bold;
	margin: 1em;
	color: #6C132C;
	font-size: 106%;
}
#page #page-endai ul li {
	list-style-type: none;
	margin-left: 0 !important;
}


/* #page-link
--------------------------------------------------------------- */
#page-link ul {
	margin: 0;
}
#page-link ul li {
	background-image: url(../img/icon_dot_list.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	list-style-type: none;
	padding-left: 20px;
	font-size: 105%;
	margin-bottom: 1em;
}


/* #page-ippan
--------------------------------------------------------------- */
#page-ippan ol {
	margin-left: 0;
}
#page-ippan ol li {
	text-indent: -3em;
	padding-left: 3em;
	list-style-type: none;
	margin-left: 0;
}


/* #page-sanka
--------------------------------------------------------------- */
#page-sanka ol {
	margin-left: 0;
}
#page-sanka ol li {
	list-style-type: none;
	text-indent: -3em;
	padding-left: 3em;
	margin-left: 0px;
	margin-bottom: 1em;
}
#page-sanka dl {
	margin: 0px;
}


/* #page-program
--------------------------------------------------------------- */
#page-program h3 {
	margin-bottom: 1em;
	clear:both;
}
#page-program h4 {
	font-size: 110%;
}
#page-program dl {
	margin-top: 0.5em;
	overflow: hidden; /* 回り込み(float)の解除 + 内部要素の高さを自動補正 */
	zoom: 1; /* for IE6 */
}
#page-program dl dt,
#page-program dl dd {
	float: left;
	margin: 0;
	padding: 0;
}
#page-program dl dt {
	width: 70px;
}
#page-program dl dd {
	width: 310px;
}
#page-program .dl-ptn1 dt {
	width: 100px;
}
#page-program .dl-ptn1 dd {
	width: 297px;
}
#page-program .teacher img{
	margin-bottom:2em;
}
